<?php
$i18n = array(
  // Frontend
  'GO' => 'Search',
  'HEADER' => 'Search Results',
  'NOT_FOUND' => 'No results found',
  'DATE_LOCALE' => 'en_US.utf8,en_US,en',
  'DATE_FORMAT' => '%A, %B %e, %Y - %l:%M %p',
  'FIRST_TEXT' => '<<',
  'FIRST_TITLE' => 'First page',
  'PREV_TEXT' => '<',
  'PREV_TITLE' => 'Previous page',
  'NEXT_TEXT' => '>',
  'NEXT_TITLE' => 'Next page',
  'LAST_TEXT' => '>>',
  'LAST_TITLE' => 'Last page', 
  
  // Admin Backend  
  'CONFIGURE' => 'Configure I18N Search',
  'CONFIGURATION' => 'I18N Search',
  'VIEW_USAGE' => 'Usage',
  'VIEW_SETTINGS' => 'Settings',
  'INDEX_SETTINGS' => 'Indexing Settings',
  'INDEX_DESCRIPTION' => 'These settings describe how important it is where a word is found, e.g. a content weight of 1 and a title weight of 5 means that finding a word once in the title is more important than finding it 4 times in the content.',
  'CONTENT_WEIGHT' => 'Relative content weight',		
  'TITLE_WEIGHT' => 'Relative title weight',		
  'TAG_WEIGHT' => 'Relative tag weight',		
  'SEARCHFORM_SETTINGS' => 'Search Form Settings',
  'SEARCHFORM_DESCRIPTION' => 'Do you want to display a tag cloud in your search form? If you did not enter key words on your pages, switch it off.',
  'SHOW_TAGS' => 'Show tag cloud',
  'MIN_TAG_SIZE' => 'Minimum tag size in percent of font size',
  'MAX_TAG_SIZE' => 'Maximum tag size in percent of font size',
  'SEARCHRESULT_SETTINGS' => 'Search Result Settings',
  'SEARCHRESULT_DESCRIPTION' => 'These settings describe how you want to display the search results.',
  'MAX' => 'Maximum number of results to show on one page',
  'NUM_WORDS' => 'Number of words in excerpts (0 = none, -1 = whole content)',
  'SHOW_LANGUAGE' => 'Show language of result entry (useful only on multilanguage sites)',
  'SHOW_DATE' => 'Show publish date of result entry',
  'SHOW_PAGING' => 'Show a page navigation, if there are more results',
  'SAVE_CONFIGURATION' => 'Save Search Configuration',
  'RESET_CONFIGURATION' => 'Reset Search Configuration',
  'SAVE_FAILURE' => 'Your changes to the search configuration could not be saved.',
  'SAVE_SUCCESS' => 'Your changes to the search configuration have been successfully saved.',
  'RESET_FAILURE' => 'The search configuration could not be reset.',
  'RESET_SUCCESS' => 'The search configuration has been successfully reset to the standard values.',
  'UNDO_FAILURE' => 'The search configuration could not be restored.',
  'UNDO_SUCCESS' => 'The search configuration has been successfully restored.'
);
